/**
 * 告警规则管理接口
 */
import request from '@/utils/request'
// 告警规则查询
export function getAlarmRuleList(params) {
  return request({
    url: 'alarmRule/list',
    method: 'get',
    params
  })
}
// 修改告警规则
export function updateAlarmRule(params) {
  return request({
    url: 'alarmRule/update',
    method: 'post',
    params
  })
}
